function pre_submit()
{
    var validation_message = "";

    var disc = $("#catalog_key").val();
    var bedr = $("#company_key").val();

    if (disc == -1 && bedr == -1)
        validation_message = L("fac_import_app_err1");

    if (validation_message != "")
    {
        FcltMgr.alert(validation_message);
        return false;
    }

    return true;
}